## haskell-ogma-extra 1.10.0

=== debian/changelog ===
haskell-ogma-extra (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 22 Sep 2025 22:03:15 -0400
