## haskell-ogma-extra 1.11.0

=== debian/changelog ===
haskell-ogma-extra (1.11.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 18:07:38 +0200

haskell-ogma-extra (1.11.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:18:09 -0500
