## haskell-ogma-extra 1.12.0

=== debian/changelog ===
haskell-ogma-extra (1.12.0-1build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Mar 2026 19:09:28 +0100

haskell-ogma-extra (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 26 Feb 2026 22:23:18 -0500
